## python-packaging 16.2

=== debian/changelog ===
python-packaging (16.2-2~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 26 Feb 2016 13:52:34 -0500

python-packaging (16.2-2) unstable; urgency=medium

  * Build-depend on python-six, python3-six.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Feb 2016 06:11:06 +0100

python-packaging (16.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 15 Feb 2016 19:22:46 +0100

python-packaging (15.3-1) unstable; urgency=medium

  * Initial release (Closes: #803266).

 -- Matthias Klose <doko@debian.org>  Wed, 28 Oct 2015 14:10:30 +0100
