=== debian/control ===
Source: python-packaging
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
  python-all, python3-all,
  dh-python,
  python-pretend, python3-pretend,
  python-pyparsing, python3-pyparsing,
  python-six, python3-six,
  python-pytest, python3-pytest,
  python-setuptools, python3-setuptools
Standards-Version: 3.9.7
Homepage: https://pypi.python.org/pypi/packaging

Package: python-packaging
Architecture: all
Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
Description: core utilities for python packages
 These core utilities currently consist of:
  - Version Handling (PEP 440)
  - Dependency Specification (PEP 440)

Package: python3-packaging
Architecture: all
Depends: neurodebian-popularity-contest, ${python3:Depends}, ${misc:Depends}
Description: core utilities for python packages
 These core utilities currently consist of:
  - Version Handling (PEP 440)
  - Dependency Specification (PEP 440)
