## python-packaging 16.6

=== debian/changelog ===
python-packaging (16.6-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Apr 2016 20:07:18 +0200

python-packaging (16.5-1) unstable; urgency=medium

  * New upstream version. Closes: #816025.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Mar 2016 17:02:41 +0100
