## python-packaging 16.7

=== debian/changelog ===
python-packaging (16.7-2~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Matthias Klose <doko@debian.org>  Fri, 26 Aug 2016 00:06:10 +0000

python-packaging (16.7-2) unstable; urgency=medium

  * Build a pypy-packaging package.
  * pypy-packaging: Hard-code pypy-pyparsing as a dependency, not done
    by pybuild.

 -- Matthias Klose <doko@debian.org>  Tue, 17 May 2016 15:47:36 +0200

python-packaging (16.7-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 25 Apr 2016 17:31:34 +0000
