## python-packaging 16.8

=== debian/changelog ===
python-packaging (16.8-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Nov 2016 22:19:13 +0000

python-packaging (16.8-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Nov 2016 16:12:51 +0100
