## python-packaging 17.1

=== debian/changelog ===
python-packaging (17.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 09 Mar 2018 14:58:57 +0700
