## python-packaging 19.0

=== debian/changelog ===
python-packaging (19.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 25 Jan 2019 13:11:43 +0100

python-packaging (18.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Oct 2018 12:02:04 +0200
