## python-packaging 19.1

=== debian/changelog ===
python-packaging (19.1-2) unstable; urgency=medium

  * Fix test failures (Tiago Stürmer Daitx). Closes: #938969.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Sep 2019 08:30:37 +0200

python-packaging (19.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Aug 2019 13:49:26 +0200
