=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   python-six, python3-six, pypy-six,
   python-pytest, python3-pytest,
   python-setuptools, python3-setuptools, pypy-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/packaging
 
 Package: python-packaging
