## python-packaging 20.1

=== debian/changelog ===
python-packaging (20.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Feb 2020 17:29:16 +0100

python-packaging (20.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Jan 2020 15:20:18 +0100

python-packaging (19.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 15 Oct 2019 16:59:15 +0200
