## python-packaging 20.3

=== debian/changelog ===
python-packaging (20.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Mar 2020 09:44:10 +0100
