## python-packaging 20.4

=== debian/changelog ===
python-packaging (20.4-1) unstable; urgency=medium

  * New upstream version.
  * Drop python2 support.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Jul 2020 10:54:37 +0200
