## python-packaging 20.9

=== debian/changelog ===
python-packaging (20.9-2) unstable; urgency=medium

  * Use sysconfig.get_platform instead of distutils.util.get_platform.
    Closes: #982921.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Feb 2021 09:20:20 +0100

python-packaging (20.9-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 01 Feb 2021 17:49:05 +0100

python-packaging (20.8-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Dec 2020 11:35:29 +0100
