=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
   dh-python,
   python3-all, pypy,
   python3-pretend, pypy-pretend,
@@ -10,7 +10,7 @@
   python3-six, pypy-six,
   python3-pytest,
   python3-setuptools, pypy-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/packaging
 
 Package: python3-packaging
