=== debian/watch ===
version=3
http://pypi.debian.net/packaging/packaging-(.*)\.(?:tar\.gz|zip)
