## python-packaging 21.3

=== debian/changelog ===
python-packaging (21.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Nov 2021 09:14:41 +0100

python-packaging (21.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Nov 2021 17:51:57 +0100

python-packaging (21.0-1) unstable; urgency=medium

  * New upstream version.
  * New standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Oct 2021 14:28:40 +0200
