=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   python3-six, pypy-six,
   python3-pytest,
   python3-setuptools, pypy-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pypi.python.org/pypi/packaging
 
 Package: python3-packaging
