## python-packaging 23.0

=== tests/requirements.txt ===
coverage[toml]>=5.0.0
pip>=9.0.2
pretend
pytest>=6.2.0
