=== debian/changelog ===
python-packaging (23.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 14 Jan 2023 10:55:02 +0100

python-packaging (22.0-2) unstable; urgency=medium

  * Add build dependency on flit.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Dec 2022 12:57:30 +0100

python-packaging (22.0-1) unstable; urgency=medium

  * New upstream version.
  * Update build dependencies.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Dec 2022 12:25:37 +0100

python-packaging (21.3-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Stop building pypy-packaging (Closes: #1016775)

 -- Paul Gevers <elbrus@debian.org>  Sat, 27 Aug 2022 16:53:26 +0200
