=== debian/control ===
Source: python-packaging
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 11),
  dh-python,
  python3-all,
  python3-pretend,
  python3-pyparsing,
  python3-six,
  python3-pytest,
  python3-setuptools,
  pybuild-plugin-pyproject,
  flit,
Standards-Version: 4.6.1
Homepage: https://pypi.python.org/pypi/packaging

Package: python3-packaging
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: core utilities for python3 packages
 These core utilities currently consist of:
  - Version Handling (PEP 440)
  - Dependency Specification (PEP 440)
