## python-packaging 23.1

=== debian/changelog ===
python-packaging (23.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 09:40:57 +0200
