=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   python3-setuptools,
   pybuild-plugin-pyproject,
   flit,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pypi.python.org/pypi/packaging
 
 Package: python3-packaging
