## python-packaging 23.2

=== debian/changelog ===
python-packaging (23.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2023 14:03:32 +0100
