=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
   python3-all,
   python3-pretend,
   python3-pyparsing,
-  python3-six,
   python3-pytest,
   python3-setuptools,
   pybuild-plugin-pyproject,
