=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export PYBUILD_DISABLE_pypy=test
 
 %:
-	dh $@ --with python3,pypy --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
