## python-packaging 24.1

=== debian/changelog ===
python-packaging (24.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2024 09:41:25 +0200
