## python-packaging 24.2

=== debian/changelog ===
python-packaging (24.2-1) unstable; urgency=medium

  * New upstream version.
  * Remove build dependency on python3-setuptools.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Nov 2024 17:11:23 +0100
