## python-packaging 25.0

=== docs/requirements.txt ===
furo
sphinx-toolbox
typing-extensions>=4.1.0; python_version < "3.9"
