=== debian/control ===
Source: python-packaging
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matthias Klose <doko@debian.org>, Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pretend,
  python3-pyparsing,
  python3-pytest,
  pybuild-plugin-pyproject,
  flit,
Standards-Version: 4.7.2
Homepage: https://github.com/pypa/packaging
Vcs-Git: https://salsa.debian.org/python-team/packages/python-packaging.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-packaging
Testsuite: autopkgtest-pkg-pybuild

Package: python3-packaging
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: core utilities for python3 packages
 These core utilities currently consist of:
  - Version Handling (PEP 440)
  - Dependency Specification (PEP 440)

Package: python3-packaging-whl
Architecture: all
Depends: ${misc:Depends}
Description: core utilities for python3 packages (wheel package)
 These core utilities currently consist of:
  - Version Handling (PEP 440)
  - Dependency Specification (PEP 440)
 .
 This is the support package for the PEP 427 wheel version of the package,
 required for using packaging inside a virtual environment.
