=== debian/watch ===
version=4
https://pypi.debian.net/packaging/packaging-(.*)\.(?:tar\.gz|zip)
